/*     1795025 : 메인배너      */
.mainBanner__1795025__ * {margin:0; padding:0; box-sizing:border-box;}

.mainBanner__1795025__ {position:relative; height:100vh; overflow:hidden; background:#000;}
.mainBanner__1795025__ video {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
.mainBanner__1795025__ .m-only {display:none;}


@media (max-width:768px) {
  .mainBanner__1795025__ {height:auto;}
  .mainBanner__1795025__ video {display:none;}
  .mainBanner__1795025__ .m-only {display:block; position:relative;}
.mainBanner__1795025__ .m-only > figure {font-size:0;}
}

/*     1750785 : 공백      */
.solid_line__1750785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1750785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1750785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1750785__ {height:50px}
}

/*     1750795 : 한줄 텍스트      */
@keyframes one {
  0% { right: 0px; top: 0px; }
  50% { right: 200px; top: 0px; }
  100% { right: 0px; top: 0px; }
} 

@keyframes two {
  0% { left: 0px; top: 0px; }
  50% { left: 200px; top: 0px; }
  100% { left: 0px; top: 0px; }
}
.block__1750795__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1750795__ {position:relative; margin-bottom:200px;}
.block__1750795__ .blur_box {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); display:flex; gap:200px; z-index:-1;}
.block__1750795__ .blur_box .bg-shape1 {border-radius:50%; position:relative; width:400px; height:400px; animation:one 5s infinite;}
.block__1750795__ .blur_box .bg-shape2 {border-radius:50%; position:relative; width:300px; height:300px; animation:two 5s infinite;}
.block__1750795__ .blur_box > div {display:block; opacity:.5; filter:blur(90px);}
.block__1750795__ .blur_box .bg-teal {background:rgba(140, 0, 215,0.5);}
.block__1750795__ .blur_box .bg-purple {background:rgba(30, 0, 255,0.5);}

.block__1750795__ .title {text-align:center;}
.block__1750795__ .title h3 {font-size:72px; color:#333; font-family:'Pretendard';}

.block__1750795__ .cont p {font-size:var(--content-font-size); line-height:1.6em;}
.block__1750795__ .cont {padding-top: 90px; display:flex; justify-content:space-between; align-items:center;}
.block__1750795__ .cont .box_one {display:flex; flex-direction:column; gap:25px;}
.block__1750795__ .cont > div .text1 {color:#333; font-weight:600;}
.block__1750795__ .cont > div .button {display:flex; align-items:center; gap:10px;}
.block__1750795__ .cont > div .button p,
.block__1750795__ .cont > div .button i {font-size:var(--link-font-size);}
.block__1750795__ .cont .box_three > figure {font-size:0; position:relative; border-radius:90px; overflow:hidden;}
.block__1750795__ .cont .box_three > figure::before {content:""; display:block; width:100%; height:100%; background:var(--main-color,#ccc); position:absolute; transition:all 1s; z-index:1; left:0; top:0;}
.block__1750795__ .cont .box_three > figure > img {width:100%; transition-delay: .1s;}

/* 애니메이션 */
.block__1750795__ .title h3:nth-child(odd) {transform:translateX(-100px); opacity:0; transition:all 1s;}
.block__1750795__ .title h3:nth-child(even) {transform:translateX(100px); opacity:0; transition:all 1s;}
.active .block__1750795__ .title h3 {transform:translateX(0); opacity:1; transition-delay: .2s;}
.active .block__1750795__ .cont .box_three > figure::before {left:100%;}

@media (max-width:1024px) {
  .block__1750795__ .title h3 {font-size:50px;}
  .block__1750795__ .cont {padding:50px 30px 0 30px; gap:50px;}
  .block__1750795__ .cont > div {width:100%;}
  .block__1750795__ .cont p {word-break:keep-all;}
  .block__1750795__ .cont  p > br {display:none;}
  .block__1750795__ .blur_box {display:none;}
}
@media (max-width:768px) {
  .block__1750795__ {margin-bottom:100px;}
  .block__1750795__ .title h3 {font-size:30px;}
  .block__1750795__ .cont {padding:50px 0 0 0;}
}
@media (max-width:500px) {
  .block__1750795__ .title h3 {font-size:23px;}
  .block__1750795__ .cont {flex-direction:column; text-align:center;}
  .block__1750795__ .cont > div .button {justify-content: center;}
}

/*     1750825 : 공지사항      */
/* Config */
.notice__1750825__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}

.notice__1750825__ {display:flex; justify-content:center; align-items:center; overflow:hidden; margin-bottom:100px;}
.notice__1750825__ .inner {position:relative; max-width:var(--max-width); width:100%; margin:0 auto;}

.notice__1750825__ .inner::after {position:absolute; left:0; top:0; transform:translateX(-100%); width:calc(( 100vw - var(--max-width) ) / 2 ); height:100%; background:#fff; z-index:9; content:'';}
.notice__1750825__ .inner .noticeTitle {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:50px;}
.notice__1750825__ .inner .noticeTitle > * {position:relative;}
.notice__1750825__ .inner .noticeContent {margin-right:auto;}


/* 타이틀 영역 */
.notice__1750825__ .inner .noticeTitle .title {font-size:72px; color:#333;}
.notice__1750825__ .inner .noticeTitle .desc {margin-top:20px; font-size:var(--subject-font-size); color:#666;}
.notice__1750825__ .inner .noticeTitle .right_box {display:flex; gap:25px;}
.notice__1750825__ .inner .noticeTitle a.more {display:flex; justify-content:center; align-items:center; padding:10px 15px; font-size:var(--link-font-size); border:1px solid #ccc; color:#666; border-radius:10px; gap:15px;}
.notice__1750825__ .inner .noticeTitle .swiperControl {display:flex; gap:10px;}
.notice__1750825__ .inner .noticeTitle .swiperControl > button {display:flex; justify-content:center; align-items:center; width:40px; height:40px; background:#f3f3f4; border:none; border-radius:50%; cursor:pointer;}
.notice__1750825__ .inner .noticeTitle .swiperControl > button:disabled {opacity:0.5; cursor:default;}
.notice__1750825__ .inner .noticeTitle .swiperControl > button > i {font-size:var(--content-font-size); color:#666;}

/* 콘텐츠 영역 */
.notice__1750825__ .inner .noticeContent .swiper {overflow:visible;}
.notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a {display:block;}
.notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a > figure {font-size:0;}
.notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a > figure > img {border-radius:3px;}
.notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a .subject {width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-size:var(--subject-font-size); color:#333; line-height:1.4em; word-break:keep-all;}

.notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a .date {margin:20px 0; font-size:var(--link-font-size); color:#999;}

.notice__1750825__ .noticeContent .swiperScrollWrapper {position:relative; margin-top:40px;}
.notice__1750825__ .noticeContent .swiperScrollWrapper .swiperScrollBar {height:1px;}
.notice__1750825__ .noticeContent .swiperScrollWrapper .swiperScrollBar > span {height:3px; top:-1px; background:#333;}

/* 애니메이션 */
.notice__1750825__ .inner .noticeTitle {transform: translateY(100px); transition:all 1s; opacity:0;}
.active .notice__1750825__ .inner .noticeTitle {transform: translateY(0); opacity:1; transition-delay: .2s;}
.notice__1750825__ .inner .noticeContent {transform:translateX(100px); transition:all 1s; opacity:0;}
.active .notice__1750825__ .inner .noticeContent {transform: translateY(0); opacity:1;  transition-delay: .2s;}

@media (max-width:1024px) {
  .notice__1750825__ {padding:0 30px;}
  .notice__1750825__ .inner .noticeTitle .title {font-size:50px;}
}
@media (max-width:768px) {
  .notice__1750825__ {margin-bottom:50px; padding:0 15px;}
  .notice__1750825__ .inner .noticeTitle .title {font-size:30px;}
  .notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a .date {margin:10px 0;}
}
@media (max-width:500px) {
  .notice__1750825__ .inner .noticeTitle .title {font-size:23px;}
  .notice__1750825__ .inner .noticeTitle .desc {font-size:15px; word-break:keep-all;}
  .notice__1750825__ .inner .noticeTitle {flex-direction:column; gap:15px; align-items:center; text-align:center;}
  .notice__1750825__ .inner .noticeContent .swiper .swiper-slide > a .subject {font-size:15px;}
}

